Subject: I-D Action: draft-sivabalan-pce-binding-label-sid-03.txt

From: [email-masked]
Date: Mon, 03 Jul 2017 08:42:05 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Carrying Binding Label/Segment-ID in PCE-based Networks.
        Authors         : Siva Sivabalan
                          Clarence Filsfils
                          Stefano Previdi
                          Jeff Tantsura
                          Jonathan Hardwick
                          Dhruv Dhody
	Filename        : draft-sivabalan-pce-binding-label-sid-03.txt
	Pages           : 10
	Date            : 2017-07-03

Abstract:
   It is possible to associate a binding label to RSVP-TE signaled
   Traffic Engineering Label Switching Path or binding Segment-ID (SID)
   to Segment Routed Traffic Engineering path.  Such a binding label/SID
   can be used by an upstream node for steering traffic into the
   appropriate TE path to enforce TE policies.  This document proposes
   an approach for reporting binding label/SID to Path Computation
   Element (PCE) for supporting PCE-based Traffic Engineering policies.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sivabalan-pce-binding-label-sid/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-sivabalan-pce-binding-label-sid-03
https://datatracker.ietf.org/doc/html/draft-sivabalan-pce-binding-label-sid-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-sivabalan-pce-binding-label-sid-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/